{
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "UniversityContextConnectionString": "Server=localhost;Database=UniversityDb;Trusted_connection=true"

  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}

